.sub-nav.occ_sub_menu .ubermenu-nav li:last-of-type a {
  background: #fff;
  color: #373737;
  text-transform: uppercase;
  padding: 10px 10px 7px;
  margin: 11px 0 11px 10px;
  font-size: 15px !important;
  border-radius: 7px;
  -webkit-border-radius: 7px;
}

.sub-nav.occ_sub_menu .ubermenu-nav li:last-of-type a:hover {
  background: #373737;
  color: #fff;
}

#site-wrapper .occ_sub_menu .wrap .ubermenu-cat_nav li .ubermenu-submenu li a {
  color: #000;
  text-transform: none;
  padding: 10px !important;
  margin: 0 !important;
}

#site-wrapper
  .occ_sub_menu
  .wrap
  .ubermenu-cat_nav
  li
  .ubermenu-submenu
  li
  a:hover {
  background-color: transparent;
  color: #000;
}

.occ_cl_container {
  max-width: 1200px;
  width: 100%;
  display: block;
  margin: auto;
  position: relative;
}

.occ_clock {
  position: absolute;
  top: 310px;
  right: 0;
  left: 0;
  text-align: center;
  padding: 20px 15px 5px;
  border-radius: 5px;
}

.occ_clock h4 {
  color: #ffffff;
  text-shadow: 0 0 15px #000;
  text-transform: uppercase;
  margin: 0;
}

.occ_clock .wording {
  font-size: 20px;
  display: block;
  margin: 0 0 5px;
}

.occ_clock #clock {
  font-size: 20px;
}

.occ_clock #clock .date_cont {
  display: inline-block;
  padding: 0 5px;
  margin: 10px 0 0;
  text-align: center;
  color: #ffffff;
}
.occ_clock #clock .date_num {
  font-size: 40px;
  padding: 5px;
  margin: 0 5px 5px;
  min-width: 85px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 5px;
  display: inline-block;
  color: #ffffff;
}

#occ_home_head,
#occ_home_head * {
  box-sizing: border-box;
}

#occ_home_head {
  overflow: hidden;
  height: auto;
}

#occ_home_head:after {
  content: "";
  display: block;
  padding-bottom: 46%;
}

#occ_home_head #head_overlay {
  padding: 30px 0;
}

#occ_home_head #occ_logo_contain {
  width: 100%;
  max-width: 600px;
  position: absolute;
  top: 90px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

#occ_home_head #occ_logo_contain img {
  max-width: 150px;
}

#occ_home_head #occ_logo_contain h3 {
  font-size: 40px;
  line-height: 1em;
  text-transform: none;
  margin: 15px 0 0;
}

#follow_box_content .occ_clock h2 {
  color: #fff;
  font-weight: 400;
  margin: 0;
  text-shadow: 0 0 15px #000;
  font-size: 30px;
}

.occ_hero__video {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 0;
}

.occ_new_2019,
.occ_new_2019 * {
  box-sizing: border-box;
}

.occ_new_2019 {
  text-align: center;
  padding: 50px 0;
  background: #f1f1f1;
  letter-spacing: -1em;
  font-size: 0;
}

.occ_new_2019 .occ_new_2019-item {
  margin: 0 auto 20px;
  padding: 0 20px;
  display: inline-block;
  vertical-align: top;
  width: 33.33333%;
  letter-spacing: normal;
  font-size: 20px;
}

.occ_new_2019 .occ_new_2019-item img {
  margin: 0 0 15px;
}

.occ_new_2019 .occ_new_2019-item p {
  padding: 0;
}

/* OCC GIVE STYLES UNIQUE TO OCC GIVING */
#cc_tickets * {
  box-sizing: border-box;
}
#cc_tickets {
  background: #69be28;
}
#cc_tickets .box_content h1 {
  color: #fff;
}
#cc_tickets .give-cont .give-button {
  background: #8cde4d;
  color: #fff;
  border-color: #8cde4d;
}
#cc_tickets .give-cont .give-button:hover,
#cc_tickets .give-cont .give-button.give_active {
  background: #fff;
  color: #8cde4d;
}
#cc_tickets #give_steps .give_steps-single.active-step span {
  background: #8cde4d;
}
#cc_tickets #give_steps .give_steps-single.active-step span {
  background: #8cde4d;
}
#cc_tickets .give-cont .give-option form:nth-of-type(2),
#cc_tickets #give-option-reg .give_option:nth-of-type(2) {
  border-color: #8cde4d;
}
#cc_tickets .give-option #give-oneother button[type="submit"],
#cc_tickets .give-option form button.submit,
#cc_tickets .give-option form a.submit {
  background: #8cde4d;
  color: #fff;
  border-color: #8cde4d;
}
#cc_tickets .give-option form a.submit {
  color: transparent;
  font-size: 0;
  padding-bottom: 0;
}
#cc_tickets .give-option form a.submit:after {
  content: "Add Tickets";
  color: #fff;
  font-size: 20px;
}
#cc_tickets .give-option form a.submit:hover {
  color: #fff;
}
#cc_tickets .give-option form a.submit:hover:after {
  color: #8cde4d;
}
#cc_tickets .give-option #give-oneother button[type="submit"]:hover,
#cc_tickets .give-option form button.submit:hover,
#cc_tickets .give-option form a.submit:hover {
  background: #fff;
  color: #8cde4d;
}
#cc_tickets .give_form_cont input[type="button"],
#cc_tickets .give-cont input.sp-cart-epqd-payment-button {
  background: #8cde4d;
  color: #fff;
  border-color: #8cde4d;
  margin: 0px;
}
#cc_tickets .give_form_cont input[type="button"]:hover,
#cc_tickets .give-cont input.sp-cart-epqd-payment-button:hover {
  background: #fff;
  color: #8cde4d;
}
#cc_tickets .give-button {
  display: none;
}
#cc_tickets #give_steps .give_steps-single p {
  font-size: 16px;
}

/*
##################### VOLUNTEER NETWORK PAGE
*/
.occ_vol_network {
}
.occ_vol_network .button {
  background: #fff;
  color: #373737;
  padding: 10px;
  margin: 20px auto 0;
  display: block;
  width: 160px;
  transition: 0.2s;
}
.occ_vol_network .button:hover {
  background: #373737;
  color: #fff;
}
.occ_vol_network .volunteer_stats {
  padding: 0 20px 180px;
}
.occ_vol_network .volunteer_stats .single_stat {
  display: inline-block;
  width: 24.5%;
  vertical-align: top;
  color: #fff;
}

.occ_vol_network .volunteer_stats .single_stat img {
  margin: 0;
  width: 100%;
  height: 350px;
}

.occ_vol_network .volunteer_stats .single_stat h2 {
  color: #fff;
  font-size: 40px;
  margin-top: -20px;
}

.occ_vol_network .volunteer_stats .single_stat h3 {
  color: #fff;
  text-transform: none;
}

.occ_vol_network .volunteer_stats .single_stat span {
  cursor: pointer;
}

.occ_vol_network .volunteer_stats .project_stat img {
  margin: 20px 0 -20px;
}

.occ_vol_network .volunteer_stats .location_stat img {
  margin: 7px 0 -7px;
}

.occ_vol_network .volunteer_stats .process_stat img {
  margin: -9px 0 9px;
}

.occ_vol_network .journey_point img {
  height: 340px;
}

.occ_vol_network .volunteer_txt {
  padding: 100px 0;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(125, 198, 207, 1)),
    to(rgba(225, 241, 243, 1))
  );
  background: linear-gradient(
    to bottom,
    rgba(125, 198, 207, 1),
    rgba(225, 241, 243, 1)
  );
}
.occ_vol_network .volunteer_txt h1 {
  color: #373737;
}
.occ_vol_network .volunteer_txt p {
  color: #373737;
}

.occ_vol_network .volunteer_stats2 {
  background-image: url(../images/vol-network/desert_bg.svg);
  background-color: rgba(225, 241, 243, 1);
  background-size: cover;
  background-position: center top;
  padding: 180px 20px;
  margin-bottom: -60px;
}

.stat_popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 99999;
  overflow-y: scroll;
  visibility: hidden;
  display: none;
}

.stat_popup .stat_popup__content {
  width: 100%;
  max-width: 500px;
  background-color: #ffffff;
  padding: 40px 60px;
  margin: 0 auto 40px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  left: 0;
  visibility: hidden;
  display: none;
  cursor: default;
  text-align: center;
}

.stat_popup__close {
  top: 20px;
  transform: translateY(-50%);
  right: 20px;
  color: #373737;
  font-size: 20px;
  cursor: pointer;
  position: fixed;
}

.stat_popup__content h2 {
  color: #373737;
  text-transform: none;
  font-size: 40px;
  margin: 0;
}
.stat_popup__content h3 {
  color: #373737;
  text-transform: none;
  margin: 0 0 5px;
}
.stat_popup__content h4 {
  color: #777;
  text-transform: none;
  font-style: italic;
}

.stat_popup__content img {
  width: 100%;
  max-width: 450px;
  margin: 20px auto;
}

.stat_popup__content p {
  color: #373737;
  font-size: 19px;
  line-height: 29px;
}

.stat_popup__content a.button {
  background: #373737;
  color: #fff;
  padding: 10px;
  margin: 20px auto 0;
  display: block;
  width: 160px;
  text-decoration: none;
}

.stat_popup__content a.button:hover {
  background: #5f5f5f;
}

/***************** NEW NAMES PAGE ******************/
.new_names_page * {
  font-family: "Lucida Grande", Arial, sans-serif;
  box-sizing: border-box;
}

.new_names_page h1 {
  font-size: 42px;
  line-height: 1.2em;
  text-transform: none;
  font-family: "Lucida Grande", Arial, sans-serif;
}

.new_names_page h3 {
  font-size: 26px;
  line-height: 1.6em;
  text-transform: none;
}

.new_names_page p {
  margin: 0 0 20px;
  font-size: 18px;
  line-height: 1.6em;
}

.new_names_page .button {
  color: #fff;
  background-color: #69be28;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 12px 16px;
  border-radius: 5px;
  transition: 0.2s;
  display: block;
  width: 180px;
  margin: 30px auto 0;
  text-align: center;
}

.new_names_page .button:hover {
  background-color: #4c8a1d;
}

.new_names__header {
  background-image: url(../images/newocc/new_names_head.jpg);
  padding: 260px 20px 50px;
}

.new_names__header img {
  width: 100%;
  max-width: 375px;
  display: block;
  margin: 0 auto;
}

.new_names__content {
  padding: 90px 0;
  text-align: center;
}
.new_names__content h1 {
  color: #69be28;
  margin: 0 0 50px;
  padding: 0 20px;
}
.new_names__content p {
  color: #868484;
}

.new_names__green {
  background-image: url(../images/newocc/new_name_bg.jpg);
  padding: 100px 20px;
  text-align: center;
}

.new_names__green h3 {
  color: #fff;
  margin: 20px 0;
}

.new_names__grey {
  padding: 120px 0;
  text-align: center;
  background-color: #383838;
}

.new_names__grey h3 {
  color: #69be28;
}
.new_names__grey .grid {
  letter-spacing: -1em;
  font-size: 0;
  padding: 60px 0 0;
}

.new_names__grey p,
.new_names__grey h3 {
  letter-spacing: normal;
  font-size: 26px;
}

.new_names__grey p {
  min-height: 168px;
}

.new_names__grey img {
  margin: 0 0 30px;
}

.new_names__grey p {
  color: #fff;
  padding: 0 20px;
  font-size: 18px;
}

.new_names__donate-banner {
  background-image: url(../images/newocc/new-names-donatebg.jpg);
  position: relative;
  height: 800px;
}

.new_names__donate-banner h1 {
  color: #fff;
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 150px;
  text-align: center;
}

.new_names__donate-banner span {
  background: #69be28;
  height: 220px;
  width: 220px;
  border-radius: 50%;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  transform: translateY(50%);
  z-index: 10;
  cursor: pointer;
  transition: 0.2s;
}

.new_names__donate-banner span:hover {
  background: #4c8a1d;
}

.new_names__donate-banner p {
  color: #fff;
  font-size: 42px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  left: 0;
  right: 0;
}

.new_names__stories {
}

.new_names__story {
  display: block;
  width: 100%;
  height: 450px;
  position: relative;
}

.new_names__story .new_names__story-img {
  width: 50%;
  vertical-align: top;
  position: absolute;
  height: 100%;
  left: 0;
}

.new_names__story.new_names__story2 .new_names__story-img {
  left: 50%;
}

.new_names__story.new_names__story1 .new_names__story-img {
  background-image: url(../images/newocc/new_names_story1.jpg);
}

.new_names__story.new_names__story2 .new_names__story-img {
  background-image: url(../images/newocc/new_names_story2.jpg);
}

.new_names__story .new_names__story-txt {
  width: 48%;
  position: absolute;
  left: 50%;
  padding: 120px 0 0 50px;
}

.new_names__story.new_names__story2 .new_names__story-txt {
  left: 0;
  padding: 60px 50px 0 2%;
  width: 50%;
}

#new_names__donation h1 {
  text-align: center;
}

#new_names__donation #give-oneoff {
  display: none;
}

#new_names__donation #give_steps .give_steps-single p {
  margin: 0;
}

.year_packing_page * {
  box-sizing: border-box;
}

.year_packing_page p {
  line-height: 28px;
  font-size: 17px;
  color: #575859;
  margin: 0 0 20px;
}

.year_packing_page .occ_link_style {
  font-size: 18px;
  padding: 12px 20px;
}

.year_packing_page__title {
  width: 100%;
  padding: 30px 0;
  text-align: center;
}

.year_packing_page__title img {
  display: inline-block;
  vertical-align: middle;
  max-width: 240px;
}

.year_packing_page__title h1 {
  color: #69be28;
  padding: 0 0 0 15px;
  font-family: "Lucida Grande", Arial, sans-serif;
  font-size: 42px;
  line-height: 56px;
  font-weight: bold;
  text-transform: none;
  display: inline-block;
  vertical-align: middle;
}

.packing_ideas {
  padding: 30px 0;
  letter-spacing: -1em;
  font-size: 0;
  margin: 20px -20px;
}

.packing_ideas__single {
  box-shadow: 1px 9px 16px 0px rgba(0, 0, 0, 0.05);
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-top: 3px solid #4fc4f6;
  border-radius: 3px;
  padding: 20px 15px;
  text-align: center;
  margin: 20px 0;
}

.packing_ideas__single .packing_ideas__single-img {
  background-image: url(../images/newocc/1Jan.jpg);
  width: 100%;
}

.packing_ideas__single.feb .packing_ideas__single-img {
  background-image: url(../images/newocc/2Feb.jpg);
}

.packing_ideas__single.mar .packing_ideas__single-img {
  background-image: url(../images/newocc/3Mar.jpg);
}

.packing_ideas__single.apr .packing_ideas__single-img {
  background-image: url(../images/newocc/4Apr.jpg);
}

.packing_ideas__single.may .packing_ideas__single-img {
  background-image: url(../images/newocc/5May.jpg);
}

.packing_ideas__single.jun .packing_ideas__single-img {
  background-image: url(../images/newocc/6Jun.jpg);
}

.packing_ideas__single.jul .packing_ideas__single-img {
  background-image: url(../images/newocc/7Jul.jpg);
}

.packing_ideas__single.aug .packing_ideas__single-img {
  background-image: url(../images/newocc/8Aug.jpg);
}

.packing_ideas__single.sep .packing_ideas__single-img {
  background-image: url(../images/newocc/9Sep.jpg);
}

.packing_ideas__single.oct .packing_ideas__single-img {
  background-image: url(../images/newocc/10Oct.jpg);
}

.packing_ideas__single.nov .packing_ideas__single-img {
  background-image: url(../images/newocc/11Nov.jpg);
}

.packing_ideas__single.dec .packing_ideas__single-img {
  background-image: url(../images/newocc/12Dec.jpg);
}

.packing_ideas__single .packing_ideas__single-img:after {
  content: "";
  display: block;
  padding-top: 100%;
}

.packing_ideas__single h2 {
  text-transform: none;
  color: #4fc4f6;
  margin: 0 0 15px;
}

.packing_ideas__single .month {
  background-color: #4fc4f6;
  color: #fff;
  width: 100%;
  font-size: 19px;
  display: block;
  padding: 6px 0;
  margin: 0 0 15px;
}

.packing_ideas__single p {
  min-height: 196px;
}

.packing_ideas__single p:last-of-type {
  margin: 0;
}

.packing_ideas__single p i {
  margin: 0 0 10px;
}

.packing_ideas__single.feb {
  border-top: 3px solid #13a085;
}
.packing_ideas__single.feb h2 {
  color: #13a085;
}
.packing_ideas__single.feb .month {
  background-color: #13a085;
}

.packing_ideas__single.mar {
  border-top: 3px solid #25b89a;
}
.packing_ideas__single.mar h2 {
  color: #25b89a;
}
.packing_ideas__single.mar .month {
  background-color: #25b89a;
}

.packing_ideas__single.apr {
  border-top: 3px solid #4eb96e;
}
.packing_ideas__single.apr h2 {
  color: #4eb96e;
}
.packing_ideas__single.apr .month {
  background-color: #4eb96e;
}

.packing_ideas__single.may {
  border-top: 3px solid #efc319;
}
.packing_ideas__single.may h2 {
  color: #efc319;
}
.packing_ideas__single.may .month {
  background-color: #efc319;
}

.packing_ideas__single.jun {
  border-top: 3px solid #f29c1f;
}
.packing_ideas__single.jun h2 {
  color: #f29c1f;
}
.packing_ideas__single.jun .month {
  background-color: #f29c1f;
}

.packing_ideas__single.jul {
  border-top: 3px solid #e57d24;
}
.packing_ideas__single.jul h2 {
  color: #e57d24;
}
.packing_ideas__single.jul .month {
  background-color: #e57d24;
}

.packing_ideas__single.aug {
  border-top: 3px solid #d15527;
}
.packing_ideas__single.aug h2 {
  color: #d15527;
}
.packing_ideas__single.aug .month {
  background-color: #d15527;
}

.packing_ideas__single.sep {
  border-top: 3px solid #c03a2a;
}
.packing_ideas__single.sep h2 {
  color: #c03a2a;
}
.packing_ideas__single.sep .month {
  background-color: #c03a2a;
}

.packing_ideas__single.oct {
  border-top: 3px solid #721a13;
}
.packing_ideas__single.oct h2 {
  color: #721a13;
}
.packing_ideas__single.oct .month {
  background-color: #721a13;
}

.packing_ideas__single.nov {
  border-top: 3px solid #262261;
}
.packing_ideas__single.nov h2 {
  color: #262261;
}
.packing_ideas__single.nov .month {
  background-color: #262261;
}

.packing_ideas__single.dec {
  border-top: 3px solid #245fac;
}
.packing_ideas__single.dec h2 {
  color: #245fac;
}
.packing_ideas__single.dec .month {
  background-color: #245fac;
}

.occ_res_links {
  text-align: center;
  display: block;
  float: left;
  width: 100%;
}

.occ_res_links .occ_link_style {
  display: inline-block;
  margin: 10px 5px 30px;
  font-size: 16px;
  min-width: 250px;
}

.occ_res_links p a {
  color: #69be28;
}

/*
############# OCC Social Media Landing 2019 #################
*/

.occ_social-header {
  box-sizing: border-box;
  background-image: url("../images/newocc/2020 Updates/social-header.jpg");
  position: relative;
  text-align: center;
}

.occ_social-header *,
.occ_social-content,
.occ_social-content * {
  box-sizing: border-box;
}

.occ_social-header:after {
  content: "";
  display: block;
  padding-bottom: 36%;
}

.occ_social-header h1 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
  right: 20px;
  margin: 0 auto;
  color: #fff;
  z-index: 1;
  text-transform: none;
}

.occ_social-header img {
  position: absolute;
  bottom: -140px;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 340px;
  width: 100%;
  z-index: 1;
}

.occ_social-header_overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.4);
}

.occ_social-content {
  background: #ebebeb;
  text-align: center;
  padding: 170px 0 60px;
}

#follow_box_content h2 {
  color: #69be28;
}

#follow_box_content .landing_page__single p {
  color: #3c3c3c;
}

#follow_box_content .occ_social-content p {
  color: #3c3c3c;
  font-size: 20px;
  margin: 0 0 40px;
  padding: 0 30px;
}

.occ_social-pickbox {
  background: #fff;
  width: 100%;
  padding: 30px 30px;
}

.occ_social-pickbox h4 {
  font-size: 26px;
  margin: 0 0 14px;
}

.occ_social-pickbox .occ_link_style {
  width: 100%;
  max-width: 400px;
}

#follow_box_content .occ_social-content .occ_social-pickbox p {
  font-size: 17px;
  padding: 0;
}

.occ_social-middle {
  background-image: url("../images/newocc/social-middle.jpg");
  background-position: center top;
}

.occ_social-middle:after {
  content: "";
  display: block;
  padding-bottom: 36%;
}

.box_content .occ_social-h1 {
  text-align: center;
  margin: 50px 0 30px;
}

.getting_others_involved {
  box-sizing: border-box;
  text-align: center;
  padding: 60px 20px;
}

.getting_others_involved * {
  box-sizing: border-box;
}

#follow_box_content .getting_others_involved p {
  color: #3c3c3c;
}

.getting_others_involved-img {
  width: 100%;
  max-width: 650px;
  margin: 20px 0 0;
}

.box_sec.pack_shoe_online {
  background: #ededed;
  padding: 40px 0;
  text-align: center;
}

#follow_box_content .box_sec.pack_shoe_online p {
  color: #4c4c4c;
}

#follow_box_content .box_sec.pack_shoe_online p a {
  color: #4c4c4c;
  font-weight: 600;
  text-decoration: underline;
  transition: 0.2s;
}

#follow_box_content .box_sec.pack_shoe_online p a:hover {
  color: #69be28;
}

#follow_box_content .box_sec.pack_shoe_online .social-bar {
  margin: 50px 0 0;
  width: auto;
}

/* #### New resources page June 2020 #### */
.occ_resources,
.occ_resources * {
  box-sizing: border-box;
}

.occ_resources h1 {
  color: #69be28;
  font-family: "Lucida Grande", Arial, sans-serif;
  font-size: 42px;
  line-height: 56px;
  font-weight: bold;
  text-transform: none;
  margin: 0 0 30px;
  padding: 0;
}

.occ_resources-header {
  background-image: url("../images/newocc/occ_resources_header.jpg");
  position: relative;
}

.occ_resources-header img {
  position: absolute;
  width: 100%;
  max-width: 280px;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 0%;
  transform: translateY(50%);
}

.occ_resources-header:after {
  content: "";
  display: block;
  padding-bottom: 40%;
}

.occ_resources-content {
  padding: 160px 0 50px;
  text-align: center;
}

.occ_resources-content p {
  margin: 0 0 20px;
}

.occ_resources-quote {
  padding: 0 0 50px;
  letter-spacing: -1em;
  font-size: 0;
}

.occ_resources-quote .occ_resources-quote-img {
  width: 50%;
  max-width: 100%;
  border-radius: 50%;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  font-size: 18px;
  position: relative;
}

.occ_resources-quote .occ_resources-quote-img:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.occ_resources-quote .occ_resources-quote-img span {
  background-image: url("../images/newocc/occ_quote.png");
  background-color: #69be28;
  background-size: 63px;
  border-radius: 50%;
  width: 115px;
  height: 115px;
  position: absolute;
  top: 20px;
  right: -10px;
  text-align: center;
}

.occ_resources-quote .occ_resources-quote-txt {
  padding: 60px 0 0 38px;
  width: 50%;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  font-size: 18px;
}

.occ_resources-quote .occ_resources-quote-txt h3 {
  color: #838383;
  line-height: 1.8em;
  font-style: italic;
  text-transform: none;
}

.occ_resources-categories {
  padding: 50px 0;
  background: #f0f0f0;
  text-align: center;
}

.occ_res_categories {
  margin: 30px -10px;
}

.occ_res_categories-single {
  margin: 15px 0;
  display: block;
}

.occ_res_categories-single:hover {
  text-decoration: none;
}

.occ_res_categories-single-bg {
  background-color: #fff;
  padding: 10px;
  margin: 0 0 15px;
}

.occ_res_categories-single--img {
  width: 100%;
}

.occ_res_categories-single--img:after {
  content: "";
  display: block;
  padding-bottom: 70%;
}

.occ_res_categories-single h3 {
  text-transform: none;
  color: #69be28;
  margin: 0;
  padding: 10px 0 0;
}

#follow_box_content .occ_res_categories-single p {
  margin: 0;
  color: #545454;
  padding: 0 10px;
  min-height: 30px;
}

/* Single Resource Category */
.occ_resources-single-cat #occ_resources {
  background: #fff;
}

.occ_resources-single-cat
  #occ_resources
  .sp_resource.sp_resource_with_description {
  background: #f7f7f7;
}

/* Ways to Volunteer July 2020 */
.occ_volways .occ_resources-header {
  background-image: url("../images/newocc/ways_vol_header.jpg");
}

.occ_volways .occ_res_categories button {
  background: #69be28;
  color: #fff;
  font-size: 17px;
  border: 2px solid #69be28;
  text-align: center;
  border-radius: 8px;
  padding: 8px 0;
  width: 250px;
  margin: 5px auto 0;
  display: block;
  cursor: pointer;
  transition: 0.2s;
}

.occ_volways .occ_res_categories button:hover {
  background: #fff;
  color: #69be28;
  text-decoration: none;
}

.occ_volways .occ_res_categories a:hover {
  text-decoration: none;
}

.occ_volways#follow_box_content .occ_res_categories-single p {
  min-height: 87px;
}

.occ_volways#follow_box_content .occ_volways--sec-white {
  background: #fff;
}

.occ_volways#follow_box_content .occ_volways--sec h2 {
  font-size: 44px;
}

.occ_volways--sec-white .occ_res_categories-single-bg {
  background-color: #f0f0f0;
}

.occ_volways--links .occ_link_style {
  width: 100%;
  transition: 0.2s;
}

/* OCC GIFTS IN KIND PAGE */
.gik_item_wrap,
.gik_item_wrap * {
  box-sizing: border-box;
}

.gik_item_wrap {
  visibility: hidden;
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 100;
}

.gik_item_detail {
  visibility: hidden;
  display: none;
  background: #fff;
  padding: 30px 30px;
  width: 100%;
  max-width: 400px;
  text-align: center;
  border-radius: 8px;
  position: fixed;
  top: 25%;
  left: 50%;
  transform: translate(-50%, 0);
}

.gik_item_detail h2 {
  text-transform: none;
  color: #69be28;
  margin: 10px 0 20px;
}

.gik_item_detail p {
  margin: 0 0 20px;
  font-size: 17px;
}

.gik_item_detail p a {
  color: #69be28;
}

.gik_item_detail small {
  margin: 5px auto 0;
  display: block;
  color: #999;
}

.gik_item_detail .occ-line-img {
  background-image: url("../images/newocc/occ-lineart-logo.jpg");
  width: 93px;
  height: 78px;
  display: inline-block;
}

.gik_item_detail .gik_item_detail-img {
  width: 93px;
  display: inline-block;
}

.gik_item_detail .gik_item_detail-img:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.gik_item_detail .gik_item_close {
  position: absolute;
  top: 5px;
  right: 10px;
  font-size: 20px;
  cursor: pointer;
}

.occ_gik .occ_resources-header {
  position: relative;
  background-image: url("../images/newocc/gik_header.jpg");
  letter-spacing: -1em;
  font-size: 0;
}

.gik_content {
  margin: 40px 0 0;
}

.gik_content .gik_content-img {
  background-image: url("../images/newocc/gik_box.jpg");
  width: 45%;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
  font-size: 17px;
}

.gik_content .gik_content-img:after {
  content: "";
  display: block;
  padding-bottom: 85%;
}

.gik_content .gik_content-txt {
  width: 55%;
  padding: 0 0 0 40px;
  text-align: left;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
  font-size: 17px;
  float: none;
}

.gik_video {
  padding: 50px 0;
  background: #f0f0f0;
  text-align: center;
}

.gik_content2 {
  text-align: center;
  padding: 80px 0;
}

.gik_items {
  background: #f0f0f0;
  padding: 80px 0;
  text-align: center;
}

.gik_items .grid {
  margin-top: 50px;
}

.gik_items .gik_items__single {
  text-align: center;
  padding: 30px 20px;
  margin: 15px 0;
  background: #fff;
  border-radius: 8px;
  display: block;
  position: relative;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
}

.gik_items__single .urgent_need {
  position: absolute;
  top: -20px;
  left: -60px;
  color: white;
  font-weight: 600;
  background: #d12e36;
  text-align: center;
  width: 170px;
  padding: 37px 10px 10px;
  transform: rotate(-45deg);
}

.gik_items__single-img {
  width: 93px;
  display: inline-block;
}

.gik_items__single-img:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.gik_items__single h4 {
  margin: 20px 0 0;
  min-height: 50px;
  transition: 0.2s;
}

.gik_video iframe {
  max-width: 100%;
}

.gik_items__single-1 .gik_items__single-img,
.item_wrap-1 .gik_item_detail-img {
  background-image: url("../images/newocc/toys.jpg");
}

.gik_items__single-2 .gik_items__single-img,
.item_wrap-2 .gik_item_detail-img {
  background-image: url("../images/newocc/schools.jpg");
}

.gik_items__single-3 .gik_items__single-img,
.item_wrap-3 .gik_item_detail-img {
  background-image: url("../images/newocc/hygine.jpg");
}

.gik_items__single-4 .gik_items__single-img,
.item_wrap-4 .gik_item_detail-img {
  background-image: url("../images/newocc/craft.jpg");
}

.gik_items__single-5 .gik_items__single-img,
.item_wrap-5 .gik_item_detail-img {
  background-image: url("../images/newocc/clothing.jpg");
}

.gik_items__single-6 .gik_items__single-img,
.item_wrap-6 .gik_item_detail-img {
  background-image: url("../images/newocc/transportation.jpg");
}

.gik_items__single-7 .gik_items__single-img,
.item_wrap-7 .gik_item_detail-img {
  background-image: url("../images/newocc/location.jpg");
}

.gik_items__single-8 .gik_items__single-img,
.item_wrap-8 .gik_item_detail-img {
  background-image: url("../images/newocc/machinery.jpg");
}

.gik_items__single-9 .gik_items__single-img,
.item_wrap-9 .gik_item_detail-img {
  background-image: url("../images/newocc/time.jpg");
}

.gik_items__single-10 .gik_items__single-img,
.item_wrap-10 .gik_item_detail-img {
  background-image: url("../images/newocc/ads.jpg");
}

.gik_items__single-11 .gik_items__single-img,
.item_wrap-11 .gik_item_detail-img {
  background-image: url("../images/newocc/promotions.jpg");
}

.gik_items__single-12 .gik_items__single-img,
.item_wrap-12 .gik_item_detail-img {
  background-image: url("../images/newocc/other.jpg");
}

.gik_items .gik_items__single:hover h4 {
  color: #69be28;
}

.gik_forms {
  padding: 80px 0;
}

.occ_form .gform_wrapper {
  background: #f0f0f0;
  padding: 50px 50px;
  border-radius: 8px;
}

.occ_form .gform_wrapper form {
  text-align: center;
}

.occ_form .gform_wrapper h3.gform_title {
  font-size: 35px;
  margin: 0 0 20px;
  color: #69be28;
  text-transform: none;
}

.occ_form .gform_wrapper .gfield_label {
  font-size: 18px;
  text-align: left;
  width: 100%;
}

.occ_form .gform_wrapper span.gform_description {
  font-size: 17px;
}

.occ_form .gform_wrapper ul.gform_fields li.gfield {
  padding: 0;
}

.occ_form .gform_wrapper .gfield_checkbox {
  text-align: left;
}

.occ_form .gform_wrapper .gfield_checkbox li {
  display: inline-block;
  width: 50%;
  text-align: left;
}

.occ_form .gform_wrapper .gfield_checkbox li input[type="checkbox"] {
  margin-top: 2px !important;
}

.occ_form .gform_wrapper .gfield_checkbox li label {
  font-size: 17px;
}

.occ_form .gform_wrapper ul.gform_fields li.gfield input[type="text"] {
  width: 100%;
  padding: 18px 20px !important;
  border: none;
  border-radius: 8px;
  font-size: 17px !important;
  margin: 0;
}

.occ_form .gform_wrapper ul.gform_fields .gfield.frm_hlf {
  width: 100%;
  max-width: 49%;
  margin: 0;
  clear: none;
  display: inline-block;
}

.occ_form .gform_wrapper ul.gform_fields .gfield.first_hlf {
  margin: 0 2% 0 0;
}

.occ_form .gform_wrapper .gform_footer {
  text-align: right;
}

.occ_form .gform_wrapper .gform_footer input[type="submit"] {
  background: #69be28;
  color: white;
  text-transform: uppercase;
  width: 100%;
  max-width: 49%;
  margin: 15px 0 0;
  font-size: 17px !important;
  padding: 19px 20px 18px !important;
  border: none;
  border-radius: 8px;
  appearance: none;
  -webkit-appearance: none;
  transition: 0.2s;
}

.occ_form .gform_wrapper .gform_footer input[type="submit"]:hover {
  background: #5ea726;
}

/*
    WAYS TO GIVE
*/
.occ_waystogive,
.occ_waystogive * {
  box-sizing: border-box;
}

.occ_waystogive-header {
  text-align: center;
  padding: 45px 0;
}

.occ_waystogive-header img {
  width: 100%;
  max-width: 300px;
}

#follow_box_content .occ_waystogive-header p {
  color: #373737;
}

.occ_waystogive_sec {
  text-align: center;
  padding: 100px 20px;
}

#follow_box_content .occ_waystogive_sec h2 {
  color: #fff;
  font-size: 42px;
  line-height: 46px;
  margin-top: 50px;
}

#follow_box_content .occ_waystogive_sec p {
  color: #fff;
  margin: 0 0 25px;
}

#follow_box_content .occ_waystogive_sec small {
  font-size: 15px;
  color: #fff;
}

#follow_box_content .occ_waystogive_sec2 h2 {
  margin-bottom: 10px;
}

#follow_box_content .occ_waystogive_sec2 small {
  margin: 0 0 10px;
  display: block;
  font-weight: 600;
}

.occ_waystogive_sec .occ_link_style {
  background: #69be28;
  color: #fff;
  transition: 0.2s;
}

.occ_waystogive_sec .occ_link_style:hover {
  background: #fff;
  color: #69be28;
}

.occ_waystogive_sec .occ_link_style.occ_link_style-inverted {
  background: #fff;
  color: #69be28;
}

.occ_waystogive_sec .occ_link_style.occ_link_style-inverted:hover {
  background: #69be28;
  color: #fff;
}

.occ_waystogive_sec1 {
  background-image: url("../images/newocc/waystogive1.jpg");
  border-bottom: 8px solid #fff;
}

.occ_waystogive_sec2 {
  background-image: url("../images/newocc/waystogive2.jpg");
  border-right: 4px solid #fff;
}

.occ_waystogive_sec3 {
  background-image: url("../images/newocc/waystogive3.jpg");
  border-left: 4px solid #fff;
}

.occ_waystogive_sec4 {
  background-image: url("../images/newocc/waystogive4.jpg");
  border-top: 8px solid #fff;
  border-bottom: 8px solid #fff;
}

.occ_waystogive_sec5 {
  background-image: url("../images/newocc/waystogive5.jpg");
  border-right: 4px solid #fff;
}

.occ_waystogive_sec6 {
  background-image: url("../images/newocc/waystogive6.jpg");
  border-left: 4px solid #fff;
}

.occ_waystogive_sec1 .waystogive-donation h1,
.occ_waystogive_sec1 .waystogive-donation .give-button,
.occ_waystogive_sec1 .waystogive-donation #give_steps,
.occ_waystogive_sec1 .waystogive-donation .give_p,
.occ_waystogive_sec1 .waystogive-donation label {
  display: none;
}

.occ_waystogive_sec1 small a {
  font-weight: 600;
  color: #fff;
}

.occ_waystogive_sec1 .waystogive-donation .give-option {
  margin: 0;
}

.occ_waystogive_sec1 .waystogive-donation #give-oneother {
  width: 350px;
  margin: 0 0 30px;
  float: none;
  display: inline-block;
}

.occ_waystogive_sec1 .waystogive-donation .give-item-quantity {
  display: none;
}

.occ_waystogive_sec1 .waystogive-donation #give-oneother .give-item {
  width: 60%;
}

.occ_waystogive_sec1 .waystogive-donation #give-oneother #currency {
  left: 12px;
  font-weight: 500;
  top: 12px;
}

.occ_waystogive_sec1 .waystogive-donation #give-oneother .one_off_donate {
  border-radius: 5px 0 0 5px;
  padding: 12px 10px 12px 30px;
  width: 101%;
}

.occ_waystogive_sec1 .waystogive-donation #give-oneother .one_off_donate:focus {
  outline: none;
}

.occ_waystogive_sec1 .waystogive-donation #give-oneother .order {
  background: #69be28;
  font-size: 15px;
  text-transform: uppercase;
  border: none;
  text-align: center;
  border-radius: 0 5px 5px 0;
  padding: 14px 0;
  width: 40%;
  margin: 0;
  transition: 0.2s;
}

.occ_waystogive_sec1 .waystogive-donation #give-oneother .order:hover {
  color: #69be28;
}

.occ_waystogive_sec1 .waystogive-donation #give-oneother .order:focus {
  outline: none;
}

.occ_waystogive_sec-half {
  width: 100%;
  display: inline-block;
  letter-spacing: -1em;
  font-size: 0;
}

.occ_waystogive_sec-half .occ_waystogive_sec {
  width: 50%;
  display: inline-block;
  letter-spacing: normal;
  font-size: 18px;
  min-height: 580px;
  vertical-align: top;
}

.occ_waystogive_sec-half .occ_waystogive_sec .vt-inner--thinner {
  width: 100%;
  max-width: 440px;
}

.occ_waystogive_sec4 .vt-inner--thinner {
  width: 100%;
  max-width: 600px;
}

.occ_waystogive_sec4 .occ_link_style {
  width: 150px;
  display: inline-block;
  margin: 0 10px;
}

.occ_waystogive_sec-half-2 {
  margin-bottom: -48px;
}

.occ_waystogive_sec-half-2 .occ_waystogive_sec .vt-inner--thinner {
  width: 100%;
  max-width: 510px;
}

/* ## WAYS TO VOLUNTEER */
.occ_waystovol .occ_waystogive_sec2 {
  background-image: url("../images/newocc/ways-to-vol/connect.jpg");
}

.occ_waystovol .occ_waystogive_sec3 {
  background-image: url("../images/newocc/ways-to-vol/leader.jpg");
}

.occ_waystovol .occ_waystogive_sec5 {
  background-image: url("../images/newocc/ways-to-vol/centre.jpg");
}

.occ_waystovol .occ_waystogive_sec6 {
  background-image: url("../images/newocc/ways-to-vol/processing.jpg");
}

.occ_waystovol .occ_waystogive_sec {
  min-height: 580px;
  vertical-align: top;
  position: relative;
  text-decoration: none;
}

.occ_waystovol .occ_waystogive_sec .vol_overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 1;
  visibility: visible;
  transition: 0.2s;
  cursor: pointer;
}

.occ_waystovol .occ_waystogive_sec:hover .vol_overlay {
  opacity: 0;
  visibility: hidden;
}

.occ_waystovol .occ_waystogive_sec2 .vol_overlay,
.occ_waystovol .occ_waystogive_sec6 .vol_overlay {
  background: #c1151b;
}

.occ_waystovol .occ_waystogive_sec3 .vol_overlay,
.occ_waystovol .occ_waystogive_sec5 .vol_overlay {
  background: #019247;
}

.occ_waystovol .occ_waystogive_sec .vt-inner--thinner {
  max-width: 640px;
  position: relative;
  z-index: 10;
}

.occ_waystovol .occ_waystogive_sec .occ_link_style {
  background: none;
  font-size: 15px;
  text-transform: uppercase;
  border: 2px solid #fff;
  text-align: center;
  border-radius: 8px;
  padding: 12px 0;
  width: 250px;
  margin: 22px auto;
  display: block;
}

.occ_waystovol .occ_waystogive_sec:hover .occ_link_style {
  background: #fff;
  color: #c1151b;
}

.occ_waystovol .occ_waystogive_sec3:hover .occ_link_style,
.occ_waystovol .occ_waystogive_sec5:hover .occ_link_style {
  color: #019247;
}

#follow_box_content.occ_waystovol .occ_waystogive_sec h2 {
  margin-bottom: 8px;
}

.occ_waystovol .occ_waystogive_sec h3 {
  color: #fff;
  text-transform: none;
  font-size: 32px;
  margin: 0 0 25px;
}

.occ_waystovol .occ_waystogive_sec-half-2 {
  border-top: 8px solid white;
  margin-bottom: 60px;
}

.occ_waystovol
  .occ_waystogive_sec-half-2
  .occ_waystogive_sec
  .vt-inner--thinner {
  max-width: 640px;
}

.occ_waystovol .occ_res_links {
  padding: 0 20px;
}

.occ_waystovol .occ_res_links .occ_link_style {
  display: block;
  width: 100%;
  max-width: 500px;
  margin: 10px auto 20px;
}

.occ_waystovol .occ_resources-quote {
  display: inline-block;
  width: 100%;
  margin: 40px 0 0;
}

.occ_waystovol .occ_resources-quote .occ_resources-quote-txt {
  width: 100%;
  padding: 0;
}

.occ_waystovol .occ_resources-quote p {
  font-size: 17px;
  text-align: center;
  margin: 15px 0 0;
}

.occ_waystovol .occ_resources-quote .quote {
  display: block;
  margin: 0 auto 16px;
  background-image: url(../images/newocc/occ_quote.png);
  background-color: #69be28;
  background-size: 63px;
  border-radius: 50%;
  width: 115px;
  height: 115px;
  text-align: center;
}

@media only screen and (max-width: 1720px) {
  #occ_home_head #occ_logo_contain {
    top: 30px;
  }

  .occ_clock {
    top: 250px;
  }
}

@media only screen and (max-width: 1600px) {
  #occ_home_head:after {
    padding-bottom: 50%;
  }
}

@media only screen and (max-width: 1300px) {
  #occ_home_head:after {
    padding-bottom: 55%;
  }

  #occ_home_head #occ_logo_contain {
    top: 15px;
  }
}

@media only screen and (max-width: 1200px) {
  .occ_clock {
    right: 100px;
    top: 60px;
    left: inherit;
  }

  .occ_journey .journey_head {
    background-attachment: inherit;
  }

  #occ_home_head #occ_logo_contain {
    left: 0;
    transform: none;
    right: auto;
  }

  #occ_home_head #occ_logo_contain h3 {
    font-size: 30px;
  }

  .new_names__story {
    height: 550px;
  }

  .occ_social-header img {
    bottom: -120px;
    max-width: 240px;
  }

  .occ_waystovol .occ_waystogive_sec {
    padding: 60px 20px;
  }
}

@media only screen and (max-width: 1100px) {
  .occ_waystogive_sec-half .occ_waystogive_sec {
    width: 100%;
    display: block;
    border-left: none !important;
    border-right: none !important;
    min-height: 0;
  }

  .occ_waystogive_sec2,
  .occ_waystogive_sec4,
  .occ_waystogive_sec5 {
    border-bottom: 8px solid #fff !important;
  }

  .occ_waystogive_sec .vt-inner--thinner {
    width: 100%;
    max-width: 100% !important;
    padding: 0;
  }

  .occ_waystovol .occ_waystogive_sec {
    min-height: 0;
  }

  .occ_waystovol .occ_waystogive_sec .vol_overlay {
    opacity: 0;
    visibility: hidden;
  }
}

@media only screen and (max-width: 1060px) {
  .occ_clock {
    left: 0;
    right: 0;
    top: 250px;
  }

  #occ_home_head #occ_logo_contain {
    left: 0;
    right: 0;
  }

  .occ_hero__video {
    display: none;
  }
  #occ_home_head:after {
    padding-bottom: 86%;
  }

  #occ_home_head #occ_logo_contain h3 {
    font-size: 40px;
  }
}

@media only screen and (max-width: 1000px) {
  .occ_vol_network .volunteer_stats .single_stat {
    width: 49%;
    margin: 30px 0;
    padding: 0 20px;
  }

  .occ_vol_network .volunteer_stats .single_stat h2 {
    margin-top: -40px;
  }

  .new_names__stories {
    padding: 50px 20px;
  }

  .new_names__story {
    height: auto;
  }

  .new_names__story .new_names__story-img {
    position: relative;
    width: 100%;
    max-width: 500px;
    margin: 20px auto 0;
  }

  .new_names__story .new_names__story-img:after {
    content: "";
    display: block;
    padding-top: 60%;
  }

  .new_names__story .new_names__story-txt {
    position: relative;
    width: 100%;
    padding: 20px 0 0;
    left: auto;
    text-align: center;
  }

  .new_names__story.new_names__story2 {
    margin: 50px 0 50px;
  }

  .new_names__story.new_names__story2 .new_names__story-img {
    display: none;
  }

  .new_names__story.new_names__story2
    .new_names__story-img.new_names__story-img--mob {
    display: block !important;
    left: auto;
  }

  .new_names__story.new_names__story2 .new_names__story-txt {
    width: 100%;
    padding: 20px 0 0;
  }

  .packing_ideas .grid_1-3 {
    width: 50%;
  }

  .occ_res_categories .grid_1-3 {
    width: 50%;
  }
}

@media only screen and (max-width: 920px) {
  .occ_social-pickbox .occ_link_style {
    width: 100%;
    max-width: 400px;
  }

  #occ_home_head:after {
    padding-bottom: 108%;
  }

  .sp_resources
    .sp_resource.sp_resource_with_description
    .sp_resource-bottom_row {
    width: 100%;
    margin: 0;
    padding: 0;
  }
}

@media only screen and (max-width: 900px) {
  .new_names__grey .grid_1-2 {
    width: 100%;
    padding: 0;
  }

  .new_names__grey .grid_1-2:first-of-type {
    margin: 0 0 50px;
  }

  .new_names__grey img {
    max-width: 400px;
    width: 100%;
  }

  .new_names__grey p {
    min-height: 0;
  }

  .occ_new_2019 .occ_new_2019-item {
    width: 100%;
    display: block;
    max-width: 600px;
  }

  .occ_resources-header:after {
    padding-bottom: 55%;
  }

  .occ_resources-quote .occ_resources-quote-img {
    max-width: 400px;
    margin: 0 auto;
    display: block;
  }

  .occ_resources-quote .occ_resources-quote-txt {
    width: 100%;
    padding: 30px 0 0;
  }
}

@media only screen and (max-width: 840px) {
  .gik_content .gik_content-img {
    width: 100%;
    max-width: 400px;
  }

  .gik_content .gik_content-txt {
    width: 100%;
    padding: 30px 0 0;
  }

  .gik_items .grid_1-3 {
    width: 50%;
    max-width: 350px;
  }

  .occ_form .gform_wrapper {
    padding: 20px 20px;
  }
}

@media only screen and (max-width: 820px) {
  .occ_res_links .occ_link_style {
    display: block;
    margin: 10px auto;
  }

  .occ_res_links .occ_link_style:last-of-type {
    margin-bottom: 30px;
  }

  .occ_social-header h1 {
    font-size: 32px;
  }

  .occ_social-header:after {
    padding-bottom: 80%;
  }

  .occ_resources h1 {
    font-size: 36px;
    line-height: 51px;
  }

  .occ_resources-quote .occ_resources-quote-txt h3 {
    font-size: 20px;
  }

  #follow_box_content .occ_waystogive_sec h2 {
    margin-top: 0;
    font-size: 35px;
  }
}

@media only screen and (max-width: 767px) {
  #site-wrapper .occ_sub_menu .wrap .ubermenu-cat_nav li:last-of-type a {
    color: #fff;
    margin: 0;
    border-radius: 0;
  }

  #site-wrapper
    .occ_sub_menu
    .wrap
    .ubermenu-cat_nav
    li
    .ubermenu-submenu
    li
    a {
    color: #000 !important;
    text-transform: none;
    padding-left: 25px;
  }
}

@media only screen and (max-width: 750px) {
  .new_names_page h3 {
    font-size: 21px;
  }

  .new_names__green,
  .new_names__grey {
    padding: 50px 0;
  }

  .new_names__donate-banner {
    height: 550px;
  }

  .new_names__donate-banner h1 {
    font-size: 30px;
  }

  .new_names__donate-banner span {
    width: 160px;
    height: 160px;
  }

  .new_names__donate-banner p {
    font-size: 30px;
  }

  .new_names__story .new_names__story-txt h3 {
    font-size: 26px;
  }
}

@media only screen and (max-width: 720px) {
  .occ_vol_network .volunteer_stats .single_stat {
    width: 100%;
    max-width: 400px;
  }

  .occ_social-header h1 {
    top: auto;
    bottom: 10px;
    font-size: 30px;
  }

  #occ_home_head {
    height: 1470px;
  }

  #occ_home_head #occ_logo_contain {
    top: 10px;
    left: 0;
    right: 0;
    z-index: 1;
  }

  .packing_ideas .grid_1-3 {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    display: block;
  }

  .packing_ideas__single p {
    min-height: 0;
  }

  #occ_home_head {
    background-image: url("../images/newocc/occ_home_mob.jpg");
    background-size: 580px;
    background-position: top center;
    height: 1600px;
  }

  .occ_clock {
    top: 380px;
    padding: 0;
  }

  .occ_clock #clock {
    font-size: 16px;
  }

  #occ_home_head #occ_logo_contain h3 {
    font-size: 25px;
  }

  .occ_clock #clock .date_num {
    font-size: 20px;
    min-width: 45px;
  }

  #follow_box_content .occ_clock h2 {
    font-size: 23px;
    max-width: 100%;
  }

  #occ_home_head #occ_logo_contain {
    top: 196px;
  }

  .occ_res_categories .grid_1-3 {
    width: 100%;
    max-width: 400px;
  }
}

@media only screen and (max-width: 700px) {
  .gik_item_detail {
    top: 50%;
    transform: translate(-50%, -50%);
  }
}

@media only screen and (max-width: 650px) {
  .new_names__content h1 {
    font-size: 34px;
  }

  .occ_resources-header {
    background-position: center 51px;
  }

  .occ_resources-header:after {
    padding-bottom: 70%;
  }

  .occ_resources-header img {
    max-width: 200px;
  }

  .occ_resources-content {
    padding: 120px 0 80px;
  }

  .occ_resources-quote .occ_resources-quote-img span {
    width: 70px;
    height: 70px;
    background-size: 40px;
  }

  .gik_items .grid_1-3 {
    width: 100%;
  }

  .occ_form .gform_wrapper .gfield_checkbox li {
    width: 100%;
  }

  .occ_form .gform_wrapper ul.gform_fields .gfield.frm_hlf {
    max-width: 100%;
    margin-top: 11px;
  }

  .occ_form .gform_wrapper ul.gform_fields .gfield.first_hlf {
    margin: 0;
  }
}

@media only screen and (max-width: 600px) {
  #occ_home_head #occ_logo_contain {
  }

  #occ_home_head .occ_clock {
  }

  #occ_home_head #occ_logo_contain h3 {
    /* font-size: 30px; */
    /* max-width: 210px; */
    margin: 5px auto 15px;
  }

  .occ_social-header img {
    bottom: -130px;
    max-width: 180px;
  }

  .occ_social-content {
    padding-top: 150px;
  }

  #follow_box_content .occ_social-content p {
    padding: 0;
    font-size: 18px;
  }

  .occ_social-middle:after {
    padding-bottom: 100%;
  }
}

@media only screen and (max-width: 500px) {
  #follow_box_content .occ_clock h2 {
  }

  #occ_home_head {
    background-position: 35% top;
  }

  .sp_resources
    .sp_resource.sp_resource_with_description
    .sp_resource-bottom_row
    form {
    text-align: center;
  }

  .occ_waystogive_sec1 .waystogive-donation #give-oneother .give-item {
    width: 100%;
  }

  .occ_waystogive_sec1 .waystogive-donation #give-oneother .order {
    width: 100%;
    border-radius: 5px;
    margin: 10px 0 0;
  }

  .occ_waystogive_sec1 .waystogive-donation #give-oneother .one_off_donate {
    border-radius: 5px;
  }
}

@media only screen and (max-width: 335px) {
  .occ_clock #clock .date_num {
    font-size: 25px;
  }
}

@media only screen and (max-width: 320px) {
  .occ_clock #clock {
    font-size: 18px;
  }
  .occ_clock #clock .date_num {
    font-size: 24px;
    /* min-width: 30px; */
  }
  #occ_head_links .box_link .box_link_img {
    height: 130px;
  }
}
